@police

  重要なお知らせ
 こちらでは主要なOSやアプリケーションに対するセキュリティ脆弱性情報や、セキュリティに関する重要な最新情報をお知らせします。


 アドビシステムズ社の Adobe Reader および Adobe Acrobat のセキュリティ修正プログラムについて2010.04.14

平成22年4月14日
警察庁

アドビシステムズ社の Adobe Reader および Adobe Acrobat のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Reader および Adobe Acrobat において、意図しないプログラムを実行される脆弱性が発見されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。

  • Adobe Reader 9.3.1 及び それ以前
  • Adobe Acrobat 9.3.1 及び それ以前

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)から、 Adobe Reader および Adobe Acrobat を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト



Copyright(c)2009 警察庁/National Police Agency